@charset "utf-8";
/* CSS Document */

.navshow-mobile{display:none;}
.mobilelogo_1{display:none;}

.inner_template #contentarea .wrapper{
	background: url(/images/template-img/content-area-inner-shadow.png)	 -24px 0 no-repeat #fff;
	min-height: 430px;	
    background-position-x: -20px;
}
.content-innerp {
    background: url(../images/template-img/banner-bottom-shadow.png) no-repeat scroll 0 0 transparent;
}
.home-open-day{
	float: right;
    margin-top: -50px;
    position: relative;
    margin-right: 80px;
}
.home-open-day h3{
	color: #e50e0c;
}
.new-content-hmp-list-cont{
  width: 930px;
  position: relative;
}

.new-content-hmp-list-cont .college-box{
    margin: 0 12px 0 0;
}

.new-content-hmp-list-cont .college-box{
  z-index: 2;
  position: relative;
}

.new-content-hmp-list-cont .college-box.last-home-box{
    position: absolute;
    right: -16px;
    top: -14px;
    width: 232px;
    z-index: 1;
}

.new-content-hmp-list-cont .college-box.last-home-box img{
    border-width: 0px;
    border-style: solid;
    max-width: 100% !important;
    max-height: 100%;
    width: 232px;
}

/*end of file*/